frame                package:graphics                R Documentation

Create / Start a New Plot Frame

Description:

     This function ('frame' is an alias for 'plot.new') causes the
     completion of plotting in the current plot (if there is one) and
     an advance to a new graphics frame.  This is used in all
     high-level plotting functions and also useful for skipping plots
     when a multi-figure region is in use.

Usage:

     plot.new()
     frame()

Details:

     There is a hook called '"plot.new"' (see 'setHook') called
     immediately after advancing the frame, which is used in the
     testing code to annotate the new page.  The hook function(s) are
     called with no argument.

References:

     Becker, R. A., Chambers, J. M. and Wilks, A. R. (1988) _The New S
     Language_. Wadsworth & Brooks/Cole. ('frame'.)

See Also:

     'plot.window', 'plot.default'.

